package nccloud.hrkq.hrkq.monthottimevo.action;

import nccloud.framework.web.container.IRequest;
import nccloud.web.platform.print.AbstractPrintAction;

public class MonthOtTimeVOPrintAction extends AbstractPrintAction {

	@Override
	public String getPrintServiceModule() { return "hrkq"; }

	@Override
	public String getPrintServiceName() {
		return "nccloud.impl.hrkq.hrkq.MonthOtTimeVOPrintService";
	}

	@Override
	public Object doAction(IRequest arg0) {
		return super.doAction(arg0);
	}
}
